<div>
<h1>Flux de treball per avaluar el perill d'allaus</h1>&#13;
&#13;
<section class="section-centered"><div class="panel">&#13;
    <p>El flux de treball descriu el camí des de l'avaluació dels problemes d'allaus fins a
establir el grau de perill d'allaus per a una regió d'alerta específica. S'han
de tenir en compte tots els problemes d'allaus rellevants i s'avalua
l'estabilitat del mantell de neu, la freqüència i la mida d'allaus. El resultat de grau de perill més elevat
comunicarà el grau de perill per a la regió d'alerta.</p>&#13;
&#13;
    <p>Taula 1 : Flux de treball per determinar el perill d'allaus.</p>&#13;
    <div class="table-container">&#13;
      <table class="pure-table pure-table-striped full-width">
<thead><tr>
<th>Pas</th>&#13;
            <th>Tasca</th>&#13;
            <th>Explicació i Observacions</th>&#13;
          </tr></thead>
<tbody>
<tr>
<td>1</td>&#13;
            <td>Avaluar quins problemes d'allaus hi ha.</td>&#13;
            <td>Escollir entre els problemes d'allaus definits per EAWS.</td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>Si no hi ha problemes d'allaus, el grau de perill d'allaus és&#13;
1-Feble.</td>&#13;
          </tr>
<tr>
<td>2</td>&#13;
            <td>Per a cadascun d'aquests problemes, avaluar les ubicacions (micro-regions, &#13;
cota, orientació) on i hora del dia en què es troba el problema&#13;
present.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td>3</td>&#13;
            <td>Per a aquestes localitats/hores avaluar les classes d'estabilitat
del mantell de neu.</td>&#13;
            <td>L'estabilitat del mantell de neu està relacionada amb la pregunta: "Què es necessari&#13;
per desencadenar una allau?" Sovint, les ubicacions amb la menor&#13;
estabilitat del mantell de neu són determinants.</td>&#13;
          </tr>
<tr>
<td>4</td>&#13;
            <td>Per a aquestes classes d'estabilitat, avaluar la freqüència.</td>&#13;
            <td>La freqüència està relacionada amb la pregunta “Com de freqüents són els punts&#13;
on es poden alliberar allaus mitjançant el desencadenant especificat al pas 3?"</td>&#13;
          </tr>
<tr>
<td>5</td>&#13;
            <td>Valorar les mides d'allaus.</td>&#13;
            <td>La mida d'allaus està relacionada amb la pregunta: "Com de gran poden&#13;
esdevenir les allaus?" Sovint, la mida d'allaus més gran que consideris&#13;
probable és decisiu.</td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>En cas que l'estabilitat del mantell de neu, la freqüència i/o la mida d'allaua&#13;
varien considerablement entre orientacions i/o cotes i/o durant&#13;
el període de la predicció, repetir els passos del 3 al 5 per identificar&#13;
les ubicacions/franges de temps amb la combinació més severa d'aquests tres&#13;
factors.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td>6</td>&#13;
            <td>Consultar la matriu EAWS i obtenir el grau de perill per a la
combinació d'estabilitat del mantell de neu, freqüència i mida d'allaus
seleccionada als passos 3-5.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>Repetir els passos del 2 al 6 per a altres problemes d'allaus que hi hagi.</td>&#13;
            <td></td>&#13;
          </tr>
<tr>
<td></td>&#13;
            <td>Triar el grau de perill més alt obtingut al pas 6.</td>&#13;
            <td></td>&#13;
          </tr>
</tbody>
</table>
</div>&#13;
&#13;
    <table style="width: 100%; border: 0px solid #000; text-align: center"><tbody><tr>
<td><img style="width: 100%" title="Flow chart showing the workflow for assessing the avalanche danger described in Table 1." alt="Flow chart showing the workflow for assessing the avalanche danger described in Table 1." data-entity-type="file" data-entity-uuid="d397a528-6f80-4ea3-afdf-255ab9ae681d" src="/content_files/WorkflowAssessingAvalancheDanger_EN.png"></td>&#13;
        </tr></tbody></table>
<p class="small" style="text-align: center">Diagrama de flux que mostra el flux de treball per avaluar el perill d'allaus&#13;
descrit a la taula 1.</p>&#13;
  </div>&#13;
</section><section classname="section-centered section-context"><div classname="panel">&#13;
    <h2 classname="subheader">Educació &amp; Prevenció</h2>&#13;
&#13;
    <ul classname="list-inline list-buttongroup-dense">
      <li><a classname="secondary pure-button" href="/education/danger-scale" title="Danger Scale">Escala de perill</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-problems" title="Avalanche Problems">Problemes d'allaus</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/workflow" title="Workflow">Flux de Treball</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/matrix" title="Danger Scale">Matriu EAWS</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/snowpack-stability" title="Snowpack stability">Estabilitat del mantell de neu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/frequency" title="Frequency">Freqüència de la classe amb menor estabilitat del mantell de neu</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/avalanche-sizes" title="Avalanche Sizes">Mides d'allaus</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/spatio-temporal-scale" title="Spatio-temporal Scale">Escala Espai-Temps</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/handbook" title="Handbook">Manual</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/bons-habits" title="Avalanche Sizes">Bons habits</a></li>&#13;
      <li><a classname="secondary pure-button" href="/education/articles" title="Danger Scale">Articles</a></li>&#13;
    </ul>
</div>&#13;
</section>
</div>
